body { }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #e20916; }
	.entry h2.title a, .entry h1.title, h3#comments { color: #fff; }
	#center-highlight #logo a { display:block; width:280px; height:297px; background: url(images/background5.png) no-repeat top left; position:absolute; top:0; left:0!important;}
        .mobile_nav { margin-left:-280px; }
        #header { margin-left: -30px; padding-bottom: 65px; }
		ul#top-menu a { color: #fffefe; }
		ul#top-menu > li.current_page_item { }
			ul#main-tabs li.ui-state-active { background:url(images/blue/active-tab3.png) 0px 6px no-repeat; }
				ul#main-tabs li.ui-state-active strong { color: #fff; text-shadow: 1px 1px 1px #000; background: #e20916; }
					ul#main-tabs li.ui-state-active span { color: #000; text-shadow: 1px 1px 1px #fff; background: #fff; height: 33px; }
		#featured .description p { color:#000; font-style: normal; font-weight: normal; line-height: 120%!important; margin-top: 12px; }
		div#controllers a { background:url(images/blue/controller1.png) no-repeat; }
			div#controllers a.activeSlide { background:url(images/blue/controller2.png) no-repeat; }
	#main-area { min-height: 478px; }	
	#footer-widgets { background: #1d1d1b url(images/blue/main-area.png) repeat-x top left; display: none; }				
	ul#main-tabs strong { color: #ffffff; text-shadow: 1px 1px 1px #000; }
					ul#main-tabs span { color:#ffffff; text-shadow:1px 1px 1px rgba(0,0,0,0.4); }	
		p#copyright { color:#ffffff; text-shadow: 1px 1px 1px #000; }	
			p#copyright a { color:#ffffff; }
			.post-info { background: url(images/blue/postinfo-bg.png) no-repeat; display: none; }
				.post-info p.post-meta { background: url(images/blue/postinfo-bg.png) no-repeat bottom left; color: #bbb; display: none; }
					p.post-meta a { color: #fff; }
					p.post-meta a:hover { color: #fff; text-decoration: underline; }
			.entry p { color:#222222; text-shadow: none !important; }
			.entry a { text-shadow: none !important; }
			.entry a:hover { color: #e20916; }	
			.entry a.readmore { background:url("images/blog-readmore.png") no-repeat right bottom; color:#282828; display:block; float:right; font-size:11px; height:27px; line-height:24px; padding-right:13px; text-shadow:1px 1px 1px #FFFFFF; margin-right: 13px; }
				.entry a.readmore span { background:url("images/blog-readmore.png") no-repeat; display:block; height:27px; padding:0 0 0 13px; }
			a.readmore:hover { color: #646464; }
					#respond p { color:#000; }
		#entries-area-content { background: none; }	
			#sidebar h3.widgettitle { color:#fff; background: #e20916;; box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);}
				#sidebar .widget a { color:#d3d800; font-weight: bold; }
					#sidebar .widget ul li { color:#2b2b2b; }
					
					
ul#top-menu ul a { color: #fff; }
#featured h2.title a { color: #e20916; text-shadow: 1px 1px 1px #fff; }
ul#top-menu > li.current_page_item > a {  }

#sidebar, #wp-calendar td#today { color: #2b2b2b; }
#wp-calendar td { color: #eee; }
.wp-pagenavi, .wp-pagenavi a, .pagination a { color: #FFFFFF !important; text-shadow: none !important; font-weight: bold; font-size: 15px; text-transform: uppercase; }
.wp-pagenavi a:hover { color: #fff !important; }
.entry { color: #000; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; /*border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px;*/ padding: 15px 15px 15px; z-index: 9999px;}
.commentmetadata { color: #EEEEEE; }

h1, h2, h3, h4, h5 { color: #e20916; }
h6 { color: #fff; }
blockquote p { color: #666666 !important; text-shadow: none !important; }
strong { color: #2b2b2b; }


h3#reply-title span, h2.et_pt_portfolio_title, .sitemap-col h2, .sitemap-col a, p.et-registration, p.et-registration a, h2.et_pt_title a, p.et_pt_blogmeta, { color: #222222 !important; }
p.et_pt_blogmeta a { color: #d3d800; }
#entries-area h1 { padding-bottom: 3px; padding-left: 15px; padding-top: 3px; margin-bottom: 20px; margin-left: -15px; margin-right: -15px; margin-top: -7px; color:#fff; background: #e20916; box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1); font-family: 'Open Sans', sans-serif; text-transform: uppercase;}
#content-area h2.title a:hover { color: #fff; }
h3.heading-more, .et-protected-form label { text-shadow: none !important; }

@media only screen and (max-width: 960px){
	#entries-area-content { background: none !important; }
	ul#main-tabs li.ui-state-active { background:url(images/active-tab3.png) 0px 6px no-repeat !important; }
}
@media only screen and (max-width: 767px){
	p#copyright, #footer a { color: #fff !important; text-shadow: none; }
}
@media only screen and (max-width: 479px){
	.tab-slide, .tab-slide h3.title, .tab-slide h3.title span { color: #fff; text-shadow: none !important; }
}

